
Redmine - Feature #12689

Default query for every Project

2012-12-29 06:04 - rockchip RK

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Redmine have no setting for default query,

we have to click custom queries everytime after we click the projects again & again.

Can it add a new features to set every project's default query?

Related issues:

Is duplicate of Redmine - Feature #7360: Issue custom query: default query pe... Closed 2011-01-18

History

#1 - 2012-12-29 09:02 - Terence Mill

There shall be a user defined query per project, in best case the last query used shall be saved beyond session

#2 - 2015-04-14 15:14 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

This issue seems to be duplicate of #7360.

#3 - 2015-04-14 15:15 - Go MAEDA

- Is duplicate of Feature #7360: Issue custom query: default query per instance, project and user added
